using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Zombie : Character {

    [SerializeField]
    private CharacterAttacker attacker;
    public CharacterAttacker Attacker { get { return this.attacker; } }

    public override void PrepareCharacter()
    {
        base.PrepareCharacter();
        this.attacker.PrepareAttacker(this);
    }
}
